avy 0.4.0-2 source package in Debian

Changelog

avy (0.4.0-2) unstable; urgency=medium

  * Do not Build-Depend on emacs-nox
  * Enhance emacs25, not emacs24

 -- Lev Lamberov <email address hidden>  Tue, 27 Dec 2016 22:52:39 +0500

Upload details

Uploaded by:
Debian Emacs addons team on 2016-12-27
Uploaded to:
Sid
Original maintainer:
Debian Emacs addons team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Stretch release on 2017-01-07 main misc

Builds

Downloads

File Size SHA-256 Checksum
avy_0.4.0-2.dsc 1.9 KiB d98b15c9475a4d16e85cdf04e7f6cf916b879a65107a3cc69264c51e562d180c
avy_0.4.0.orig.tar.gz 17.8 KiB 2a39389df0a182c72f1359676e17004183a3458c3ed0b28a12e6dba849627ea8
avy_0.4.0-2.debian.tar.xz 2.3 KiB 17c891c73f0d580f335e5eb91beef3b397962fbc530cf185e7c580d0cbcb852f

Available diffs

No changes file available.

Binary packages built by this source